Cpan perl module kurulum hatası

Cpanel de easyapache build ederken karşılaşılan” FAILED TO INSTALL CPAN PERL MODULE(S) CRYPT::PASSWDMD5 ” hatanın çözümü tam olarak aşağıdaki komutlarla yapılmaktadır.

İngilizce kaynaklarda cpanel forumlarında vs. verilen alttaki kod ile hata alacaksınız büyük ihtimalle ;

/usr/local/cpanel/bin/cpanm -n Digest::SHA1 Crypt::PasswdMD5

Benim çözümüm şu şekilde oldu, tam olarak sırasıyla copy paste yapabilirsiniz ;

 cpan
 install Digest::SHA1 Crypt::PasswdMD5
 exit

Bu işlemin ardından tekrar build edebilirsiniz apacheyi, eğer mod security ile benzer bir hata alırsanız seçenekleri yeniden düzenleyip mod security i kaldırmanızı öneririm paylaşımlı hosting sunucusu değil ise sunucunuz (kendinize ait ise yani)

Saygular.

Yazar: admin

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir